
#type-tester {
	background-color: rgba(35, 35, 35, .97);
	position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	z-index: 9999;
	height: 100%;
	color: white;
	padding-top: 7%;
}
/* Close Button Styles */
#type-tester .overlay-close {
	position: fixed !important;
		top: 3% !important;
		left: 3% !important;
	z-index: 99999;
	width: 60px;
	height: 60px;
	background: none;
	border: none;
	color: #fff;
	cursor: pointer;
}
.overlay-close:hover {
	color: #FFFC2B !important;	
}
.test-input {
	width: 90%;
	margin-top: 15vh;
	margin-left:4.4%;
	padding: 0;
	overflow: hidden;
	line-height: 1.4em;
	background-color: transparent;
	border: none;
	outline: none;
	color: white;
}
input.test-input:focus {
    outline: none;
}
.weight-selector {
	position: fixed;
	left: 50%;
		margin-left: -300px;
	bottom: 120px;
}
.test-weights {
	list-style-type: none;
	text-align: center;
	padding: 0;
}
.test-weights li {
	position: relative;
	cursor: pointer;
	width: 115px;
	display: inline-block;
	margin-top: 20px;
}
.test-weights label {
	position:absolute !important;
	width: 115px;
	left: 0;
	right: 0;
	top: -10px;
	display: none;
}

/* active state of weight changer LI's */
.test-weights li {
	color: #fff;
}
.test-weights li label {
	display: block;
	opacity: 0;
	-webkit-transition: all .2s ease-in;
}

.test-weights li.active-weight {
	color: #FFFC2B;
}
.test-weights li.active-weight label,
.test-weights li:hover label {
	opacity: 1;
}
